@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	border-top:3px solid #5c5c5c;
	font-family: 'Oxygen', Arial;
	font-size: 14px;
	color: #000000;
}
a{
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#000;
	text-decoration:underline;
}
img{
	border:none;
}
*{
	margin:0px;
	padding:0px;
}
#wrap{
	float:left;
	width:100%;
}
.container{
	width:1000px;
	margin:0px auto;
}
#header{
	float:left;
	width:100%;
	padding:24px 0px 55px;
}
.logo{
	float:left;
	width:285px;
}
.hdr_right_box{
	float:right;
	width:500px;
}
.sign_btn{
	float:right;
	width:auto;
	padding-right: 23px;
}
.sign_btn a{
	float:left;
	width:auto;
	font-size:16px;
	color:#fff;
	text-align:center;
	padding:8px 12px;
	font-weight:700;
	background-color:#f90303;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.sign_btn a:hover{
	color:#fff;
	background-color:#000;
	text-decoration:none;
}
.menu{
	float: right;
	 width:630px;
	margin-top: 23px
}
/*.menu ul{
	margin:0px;
	padding:0px;
}
.menu ul li{
	float:left;
	width:auto;
	list-style-type:none;
	padding:10px 13px;
}
.menu ul li a{
	float:left;
	width:auto;
	color:#000;
	font-size:18px;
	font-weight:400;
}
.menu ul li a:hover{
	color:#000;
	padding-bottom:8px;
	text-decoration:none;
	background-image:url(../images/menu_hvr_img.png);
	background-repeat:no-repeat;
	background-position:left bottom;
}
*/

#middle{
	float:left;
	width:100%;
}
.silder_box_mn{
	float: left;
	width: 100%;
	border-top:7px solid #e3e3e3;
	background-color:#941919;
	position:relative;
	padding: 30px 0px 25px 0px;
}
.silder_box_con{
	float: left;
	width: 100%;
	background-image:url(../images/shadow_img.png);
	background-repeat:no-repeat;
	background-position: center bottom;
	padding-bottom:60px;
	background-size:100%;
}
.silder_bottom{
	float: left;
	width: 100%;
	height:11px;
	background-image:url(../images/slider_bottom_img.png);
	background-repeat:repeat-x;
	background-position: center top;
	position: absolute;
	bottom: 0px;
	z-index: 999;
}
.slide_left{
	float:left;
	width:500px;
	margin:155px 0px;
}
.slide_txt{
	float:left;
	width:100%;
	color:#fff;
	font-size:40px;
	font-weight:400;
}
.learn_btn{
	float:left;
	width:100%;
	margin-top:40px;
}
.learn_btn a{
	float:left;
	width:auto;
	font-size:20px;
	color:#fff;
	text-align:center;
	padding:7px 31px;
	font-weight:700;
	border:2px solid #e95959;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.learn_btn a:hover{
	color:#fff;
	border:2px solid #000;
	background-color:#000;
	text-decoration:none;
}
.slide_right{
	float:right;
	width:auto;
}
.slide_img{
	float:left;
	width:100%;
	margin-top: 34px;
}
.register_box{
	float:left;
	width:100%;
	padding:27px 0px;
	background-color:#e6e6e6;
}
.register_left{
	float:left;
	width:679px;
}
.regi_txt_1{
	float:left;
	width:100%;
	color:#931919;
	font-size:23px;
	font-weight:300;
}
.regi_txt_2{
	float:left;
	width:100%;
	padding: 10px 0px 0px 0px;
	color:#000;
	font-size:14px;
	font-weight:400;
}
.register_right{
	float:right;
	width:272px;
}
.reg_right_img{
	float:left;
	width:auto;
	margin: 32px 0px 0px 0px;
}
.register_btn{
	float:right;
	width:auto;
	padding-right: 23px;
	margin-top: 13px;
}
.register_btn a{
	float:left;
	width:auto;
	font-size:16px;
	color:#fff;
	text-align:center;
	padding:8px 12px;
	font-weight:700;
	background-color:#000;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.register_btn a:hover{
	color:#fff;
	background-color:#931919;
	text-decoration:none;
}
.fearture_sec{
	float: left;
	width: 100%;
	padding: 40px 0px;
	position:relative;
}
h1{
	float:left;
	width:100%;
	margin: 0px 0px 10px 0px;
	font-family: 'Oxygen';
	font-size:32px;
	color:#931919;
	text-align:center;
}



::-webkit-input-placeholder { /* WebKit browsers */
    color:    #931919;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #931919;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #931919;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #931919;
}

.sub_hed{
	float:left;
	width:100%;
	font-family: Arial;
	font-size:20px;
	color:#333333;
	text-align:center;
}
.feature_box{
	float:left;
	width:100%;
	padding-top: 25px;
}
.pro_box{
	float:left;
	width:333px;
	padding:68px 0px
}
.pro_img{
	float:left;
	width: 100%;
	text-align: center;
	padding-bottom:15px;
}
.pro_img span {
	display: inline-block;
}
.pro_img span .icon {
	display: inline-block;
}
.pro_img span .icon_hov {
	display: none;
}
.pro_img span:hover .icon {
	display: none;
}
.pro_img span:hover .icon_hov {
	display: inline-block;
}
.pro_txt_1{
	float:left;
	width:100%;
	color:#931919;
	font-size:18px;
	text-align:center;
	font-weight:700;
	padding-bottom:15px;
}
.pro_txt_2{
	float:left;
	width:100%;
	color:#333333;
	font-size:15px;
	text-align:center;
}
.arrow_img{
	float:left;
	width:129px;
	margin-top: 81px;
	position: absolute;
	margin-left: 263px;
}
.arrow_img_2{
	float:left;
	width:129px;
	margin-top: 120px;
	position: absolute;
	margin-right: 271px;
	right: 0px;
}
.get_btn{
	float:left;
	width:100%;
	text-align:center;
}
.get_btn a{
	float:none;
	width:auto;
	font-size:20px;
	color:#fff;
	text-align:center;
	padding:10px 35px;
	font-weight:700;
	background-color:#000;
	display: inline-block;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.get_btn a:hover{
	color:#fff;
	background-color:#931919;
	text-decoration:none;
}

.silder_bottom_2{
	float: left;
	width: 100%;
	height:11px;
	background-image:url(../images/slider_bottom_2_img.png);
	background-repeat:repeat-x;
	background-position:left top;
	position: absolute;
	bottom: -8px;
	z-index: 999;
}
.benefit_sec{
	float:left;
	width:100%;
	padding: 28px 0px;
	background-color:#e6e6e6;
	position:relative;
}
.benefit_box{
	float:left;
	width:100%;
	padding:40px 0px;
}
.benefit_left{
	float:left;
	width:500px;
}
.beft_txt{
	float:left;
	width:100%;
	color:#000;
	font-size:15px;
	padding:0px 0px 0px 28px;
	padding-bottom: 27px;
	background-image:url(../images/right_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.beft_txt2{
	float:left;
	width:100%;
	color:#000;
	font-size:15px;
	padding:0px 0px 0px 28px;
	padding-bottom: 27px;
	background-image:url(../images/cross_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.benefit_right{
	float:right;
	width:398px;
}
.silder_bottom_3{
	float: left;
	width: 100%;
	height:11px;
	background-image:url(../images/slider_bottom_3_img.png);
	background-repeat:repeat-x;
	background-position:left top;
	position: absolute;
	bottom: -1px;
	z-index: 999;
}
.compare_sec{
	float: left;
	width: 100%;
	padding: 25px 0px;
	border-bottom: 2px dashed #d0d0d0;
}
.compare_box{
	float: left;
	width: 100%;
	padding: 20px 0px;
}
.compare_left{
	float: left;
	width: 559px;
	margin-top: 76px;
	border-bottom: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
}
.com_txt{
	float: left;
	width: 539px;
	padding: 9px 10px;
	border-top: 1px solid #d0d0d0;
	font-family: Arial;
	font-size: 15px;
	color: #000;
}
.compare_right{
	float: right;
	width: 440px;
}
.lend_box{
	float: left;
	width: 213px;
	margin-top: 12px;
	border-bottom: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
}
.lend_hed{
	float: left;
	width: 100%;
	padding: 21px 0px;
	border-top: 1px solid #d0d0d0;
	font-size: 17px;
	color: #931919;
	font-weight: bold;
	text-align: center;
}
.com_img{
	float: left;
	width: 100%;
	padding: 11px 0px 10px 0px;
	border-top: 1px solid #d0d0d0;
	text-align: center;
}
.fone_box{
	float: left;
	width: 223px;
	background-color: #f0f0f0;
	border: 1px solid #d0d0d0;
	-webkit-box-shadow: 0px 0px 9px #CFCFCF;
	-moz-box-shadow: 0px 0px 9px #CFCFCF;
	box-shadow: 0px 0px 9px #CFCFCF;
}
.logo_2{
	float:left;
	width:100%;
}
.fone_hed{
	float: left;
	width: 100%;
	padding: 8px 0px;
	font-size: 17px;
	color: #931919;
	font-weight: bold;
	text-align: center;
}
.fone_box .com_img:last-child {
	padding-bottom: 22px;
}
.got_sec{
	float:left;
	width:100%;
	padding:35px 0px;
}
.got_left{
	float:left;
	width:500px;
	padding:30px 0px;
}
.mail_Box{
	float: left;
	width:100%;
}
.box{
	float:left;
	width:480px;
	margin-bottom:20px;
}
.fild{
	float: left;
	width:95%;
	color:#000;
	font-size:15px;
	font-family: arial;
	padding:13px 9px;
	background-color:#dcdcdc;
	border: none;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.msg{
	float: left;
	width:95%;
	color:#000;
	font-size:15px;
	font-family: arial;
	padding:9px;
	border: none;
	background-color:#dcdcdc;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.send_btn{
	float:left;
	width:100%;
}
.send_btn a{
	float:left;
	width:auto;
	font-size:16px;
	color:#fff;
	text-align:center;
	padding:7px 33px;
	font-weight:700;
	background-color:#000;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.send_btn a:hover{
	color:#fff;
	background-color:#931919;
	text-decoration:none;
}
.got_right{
	float: right;
	width: 480px;
	padding: 30px 0px;
}
.got_txt_1{
	float: left;
	width: 88%;
	padding: 11px 0% 11px 12%;
	background-image:url(../images/mail_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
	font-family: Arial;
	font-size: 20px;
	color: #000;
}
.got_txt_2{
	float: left;
	width: 88%;
	padding: 11px 0% 11px 12%;
	margin-top: 12px;
	background-image: url(../images/call_icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial;
	font-size: 20px;
	color: #000;
}
.got_txt_3{
	float: left;
	width: 88%;
	padding: 11px 0% 11px 12%;
	margin-top: 12px;
	background-image:url(../images/loc_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
	font-family: Arial;
	font-size: 20px;
	color: #000;
}
#fotter{
	float:left;
	width:100%;
	background-color:#333333;
	padding:20px 0px;
}
.ftr_left{
	float:left;
	width:500px;
}
.ftr_txt{
	float:left;
	width:100%;
	color:#fff;
	font-size:14px;
	font-weight: 300;
	line-height:24px;
}
.color_txt{
	color:#e95959;
}
.ftr_right{
	float:right;
	width:175px;
}
.ftr_img{
	float:left;
	width:auto;
	margin-left:10px;
}


/*--------------------- about ---------------------*/
.inner_banner {
	float: left;
	width: 100%;
	border-top:7px solid #e3e3e3;
	background-color:#941919;
	position:relative;
	text-align: center;
}
.inner_banner .bottom_img {
	float: left;
	width: 100%;
	height:11px;
	background-image:url(../images/slider_bottom_img.png);
	background-repeat:repeat-x;
	background-position: center top;
	position: absolute;
	bottom: 0px;
	z-index: 999;
}
.inner_banner .text {
	display: inline-block;
	width: auto;
	padding: 5px 10px;
	margin: 130px 0px 0px 0px;
	font-family: 'Oxygen';
	font-size: 40px;
	color: #fff;
	font-weight: 400;
	text-align: center;
	background: rgba(0,0,0,0.2);
}
.inner_banner .banner_img {
	float: right;
	width: 301px;
	padding: 12px 0px 0px 0px;
}
.mid_cont {
	float: left;
	width: 100%;
	padding: 24px 0px 0px 0px;
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	line-height: 22px;
}
h2{
	float: left;
	width: 100%;
	padding: 0px 0px 17px 0px;
	font-family: 'Oxygen';
	font-size: 22px;
	color: #931919;
	font-weight: 400;

}
.mid_cont p {
	float: left;
	width: 100%;
	font-size:15px;
	color:#696969;
	padding: 0px 0px 25px 0px;
	font-family: 'Oxygen';
}
ul.list_item {
	float: left;
	width: 100%;
	padding: 0px 0% 15px 0%;
	margin: 0px;
	list-style-type: none;
}
ul.list_item li {
	float: left;
	width: 97%;
	font-size:15px;
	color:#696969;
	padding: 0px 0% 10px 3%;
	background-image: url(../images/right_icon.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	font-family: 'Oxygen';
}

/*--------------------- costs ---------------------*/
.mid_cont .left_cont {
	float: left;
	width: 48%;
	padding: 0px 2% 0px 0%;
}
.mid_cont .right_cont {
	float: left;
	width: 48%;
	padding: 0px 0% 0px 2%;
}
h3{
	float: left;
	width: 100%;
	padding: 0px 0px 17px 0px;
	font-family: 'Oxygen';
	font-size: 16px;
	color: #333333;
	font-weight: 600;
}
ul.list_item_costs {
	float: left;
	width: 100%;
	padding: 0px 0% 15px 0%;
	margin: 0px;
	list-style-type: none;
}
ul.list_item_costs li {
	float: left;
	width: 95%;
	font-size:15px;
	color:#696969;
	padding: 0px 0% 10px 5%;
	background-image: url(../images/phone_icon.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	font-family: 'Oxygen';
}

/*--------------------- signup ---------------------*/
.signup_form {
	width: 100%;
	margin: 0px auto;
}
.signup_form .form_field {
	float: left;
	width: 100%;
	padding: 0px 0% 20px 0%;
}
.signup_form .form_field label {
	float: left;
	width: 100%;
	padding: 0px 0% 3px 0%;
	font-family: 'Oxygen';
	font-size: 14px;
	color: #333;
	font-weight:700;
}
.signup_form .form_field input[type="text"] {
	float: left;
	width: 100%;
	padding: 10px 2%;
	margin: 0px;
	border: 1px solid #999;
	background-color: #F9F9F9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Arial;
	font-size: 14px;
	color: #333333;
}
.signup_form .form_field textarea {
	float: left;
	width: 100%;
	padding: 10px 2%;
	margin: 0px;
	border: 1px solid #999;
	background-color: #F9F9F9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Arial;
	font-size: 14px;
	color: #333333;
}
.signup_form .form_field select {
	float: left;
	width: 100%;
	padding: 9px 2%;
	margin: 0px;
	border: 1px solid #999;
	background-color: #F9F9F9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Arial;
	font-size: 14px;
	color: #333333;
}
.signup_form .form_field input[type="submit"] {
	float: left;
	width: auto;
	padding: 8px 12px;
	margin: 0px;
	border: none;
	background-color: #f90303;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Oxygen';
	font-size: 18px;
	color: #ffffff;
	font-weight: 600;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.signup_form .form_field input[type="submit"]:hover {
	background-color: #000000;
	color: #ffffff;
	text-decoration: none;
}

/*--------------------- faqs ---------------------*/
.contact_link_color {
	color: #AD2D2D;
	text-decoration:underline;
}

/*--------------------- contact ---------------------*/
.form_hed {
	display: block;
	margin: 5px 0;
	font-family: 'Oxygen';
	font-size: 14px;
	color: #333;
}

/*--------------------- faqs ---------------------*/
.content_faq {
	float: left;
	width: 100%;
}
.faq_box {
	float: left;
	width: 100%;
	padding-bottom: 25px;
}
.que_txt {
	float: left;
	width: 100%;
	font-family: 'Oxygen';
	font-size: 16px;
	color: #333;
	font-weight: 600;
}
.ans_txt {
	float: left;
	width: 100%;
	padding-top: 4px;
	font-family: 'Oxygen';
	font-size: 14px;
	color: #696969;
}

/*--------------------- testimonials ---------------------*/
.content_testimo {
	float: left;
	width: 100%;
}
.testimonials_box {
	float: left;
	width: 100%;
	padding-bottom: 25px;
}
.testimonials_box .customer_img {
	float: left;
	width: 12%;
}
.testimonials_box .customer_cont {
	float: left;
	width: 88%;
}
.testimonials_box .text {
	float: left;
	width: 100%;
	font-family: 'Oxygen';
	font-size: 14px;
	color: #696969;
}
.testimonials_box .name {
	float: left;
	width: 100%;
	padding-top: 7px;
	font-family: 'Oxygen';
	font-size: 17px;
	color: #333;
	font-weight: 600;
}
.testimonials_box .date {
	float: left;
	width: 100%;
	padding-top: 7px;
	font-family: Oxygen;
	font-size: 14px;
	color: #333;
}
.content_testimo hr {
	float: left;
	width: 90%;
	height: 1px;
	padding: 0px;
	margin: 0px 5% 25px 5%;
	background-color: #DFDFDF;
	border: none;
}
